/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 2.8.8
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

@import url("../brooklyn/style.css");  

/* Let's get this party started */ 
::-webkit-scrollbar { width: 10px;
display:none;

 } 

/* Track */ ::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);  


} 

/* Handle */ ::-webkit-scrollbar-thumb { -webkit-border-radius: 10px; border-radius: 10px; background:rgba(54,59,63,0.8); -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); } 

::-webkit-scrollbar-thumb:window-inactive { background: rgba(255,0,0,0.4); }

.hero-title span span.yellow
{
color:#deb604 !important;
}
